<?php
/**
 * Relab-Divi-Child-Theme
 * Functions.php
 *
 * ===== NOTES ==================================================================
 * 
 * Unlike style.css, the functions.php of a child theme does not override its 
 * counterpart from the parent. Instead, it is loaded in addition to the parent's 
 * functions.php. (Specifically, it is loaded right before the parent's file.)
 * 
 * In that way, the functions.php of a child theme provides a smart, trouble-free 
 * method of modifying the functionality of a parent theme. 
 * 
 * Discover Divi Child Themes: https://diviawesome.com/divi-child-themes/
 * 
 * =============================================================================== */
 
add_action( 'wp_enqueue_scripts', 'divi_awesome_child_theme', 20 );
function divi_awesome_child_theme() {
    wp_enqueue_style( 'parent-theme', get_template_directory_uri() . '/style.css', array(), et_get_theme_version() );
    wp_dequeue_style( 'divi-style' );
    wp_enqueue_style( 'child-theme', get_stylesheet_uri(), array(), filemtime( get_stylesheet_directory() . '/style.css' ) );
  wp_enqueue_style( 'Home-1-Styles', get_stylesheet_directory_uri() . '/Styles/Home-1.css', array(), et_get_theme_version());
wp_enqueue_style( 'Home-2-Styles', get_stylesheet_directory_uri() . '/Styles/Home-2.css', array(), et_get_theme_version());
wp_enqueue_style( 'Home-3-Styles', get_stylesheet_directory_uri() . '/Styles/Home-3.css', array(), et_get_theme_version());
wp_enqueue_style( 'Home-4-Styles', get_stylesheet_directory_uri() . '/Styles/Home-4.css', array(), et_get_theme_version());
	wp_enqueue_style( 'Home-5-Styles', get_stylesheet_directory_uri() . '/Styles/Home-5.css', array(), et_get_theme_version());
	wp_enqueue_style( 'About-Us-1-Styles', get_stylesheet_directory_uri() . '/Styles/About-Us-1.css', array(), et_get_theme_version());
wp_enqueue_style( 'Blog-All-Post-Styles', get_stylesheet_directory_uri() . '/Styles/Blog-All-Post.css', array(), et_get_theme_version());
wp_enqueue_style( 'Blog-Styles', get_stylesheet_directory_uri() . '/Styles/Blog.css', array(), et_get_theme_version());
wp_enqueue_style( 'Career-Styles', get_stylesheet_directory_uri() . '/Styles/Career.css', array(), et_get_theme_version());
wp_enqueue_style( 'Contact-Us-1-And-2-Styles', get_stylesheet_directory_uri() . '/Styles/Contact-Us-1-And-2.css', array(), et_get_theme_version());
	wp_enqueue_style( 'Desktop-And-Mobile-Menu-Styles', get_stylesheet_directory_uri() . '/Styles/Desktop-And-Mobile-Menu.css', array(), et_get_theme_version());
wp_enqueue_style( 'Faq-1-Styles', get_stylesheet_directory_uri() . '/Styles/Faq-1.css', array(), et_get_theme_version());
wp_enqueue_style( 'Faq-2-Styles', get_stylesheet_directory_uri() . '/Styles/Faq-2.css', array(), et_get_theme_version());
wp_enqueue_style( 'Woocommerce-Styles', get_stylesheet_directory_uri() . '/Styles/Woocommerce.css', array(), et_get_theme_version());
wp_enqueue_style( 'Woocommerce-Checkout-Styles', get_stylesheet_directory_uri() . '/Styles/Woocommerce-Checkout.css', array(), et_get_theme_version());
	wp_enqueue_style( 'Testimonial-page-Styles', get_stylesheet_directory_uri() . '/Styles/Testimonial-page.css', array(), et_get_theme_version());
wp_enqueue_style( 'Tutor-Lms/Tutor-Lms-Styles', get_stylesheet_directory_uri() . '/Styles/Tutor-Lms/Tutor-Lms.css', array(), et_get_theme_version());
wp_enqueue_style( 'Tutor-Lms/Tutor-Lms-Styles', get_stylesheet_directory_uri() . '/Styles/Tutor-Lms/Tutor-Lms.css', array(), et_get_theme_version());
	wp_enqueue_style( 'Tutor-Lms/Category-Page-Styles', get_stylesheet_directory_uri() . '/Styles/Tutor-Lms/Category-Page.css', array(), et_get_theme_version());
		wp_enqueue_style( 'Tutor-Lms/Course-List-View-Styles', get_stylesheet_directory_uri() . '/Styles/Tutor-Lms/Course-List-View.css', array(), et_get_theme_version());
wp_enqueue_style( 'Tutor-Lms/Course-Grid-View-Styles', get_stylesheet_directory_uri() . '/Styles/Tutor-Lms/-Course-Grid-View.css', array(), et_get_theme_version());	
	wp_enqueue_style( 'Tutor-Lms/Dashboard-Styles', get_stylesheet_directory_uri() . '/Styles/Tutor-Lms/Dashboard.css', array(), et_get_theme_version());	
		wp_enqueue_style( 'Tutor-Lms/Instructor-List-Page-Styles', get_stylesheet_directory_uri() . '/Styles/Tutor-Lms/Instructor-List-Page.css', array(), et_get_theme_version());	
		wp_enqueue_style( 'Tutor-Lms/Instructor-Public-Profile-Page-Styles', get_stylesheet_directory_uri() . '/Styles/Tutor-Lms/Instructor-Public-Profile-Page.css', array(), et_get_theme_version());	
		wp_enqueue_style( 'Tutor-Lms/Login-Page-Styles', get_stylesheet_directory_uri() . '/Styles/Tutor-Lms/Login-Page.css', array(), et_get_theme_version());	
		wp_enqueue_style( 'Tutor-Lms/Sign-Up-Page-Styles', get_stylesheet_directory_uri() . '/Styles/Tutor-Lms/Sign-Up-Page.css', array(), et_get_theme_version());	
		wp_enqueue_style( 'Tutor-Lms/Single-Course-Styles', get_stylesheet_directory_uri() . '/Styles/Tutor-Lms/Single-Course.css', array(), et_get_theme_version());	
	
	
 }